<?php include("include/header.php"); ?>
<?php
$mutuario = $_GET['mutuario'];
$linha = $_GET['linha'];
$cadeia = $_GET['cadeia'];
$cultura = $_GET['cultura'];

$sql = "SELECT receita_prevista FROM receita_cultura WHERE mutuario = '$mutuario' AND linha = '$linha' AND cadeia = '$cadeia' AND cultura = '$cultura'";
$rs = mysqli_query($link, $sql) or die (mysqli_error($link));
while($dados = mysqli_fetch_array($rs)){
    $receita_prevista = $dados['receita_prevista'];
    echo "<span>$receita_prevista</span>";
}
